<!DOCTYPE html>
<html>
	<body>
		<div>
			<div style="width:100px;margin-top: 20px;">
				<button id="createNew" type="button" class="btn btn-success btn-block clickEvent">新建问卷</button>
			</div>
			<div class="common_content_table box_shadow border10">
				<table id="questionTable" class="easyui-datagrid" style="width:100%;height:470px" 
					data-options="pagination:true,singleSelect:true,collapsible:false,rownumbers: true">
					<thead>
						 <tr>
						 	<th data-options="field:'questionnaireId',hidden:true">id</th>
			                <th data-options="field:'questionName',width:300,align:'center'">问卷名称</th>
			                <th data-options="field:'explains',width:300,align:'center'">问卷说明</th>
			                <th data-options="field:'templateCount',width:100,align:'center'">题目数量</th>
			                <!-- <th data-options="field:'startDate',width:100,align:'center',
			                	formatter:function(value, row, index){return rowformater_date(value, row, index);}">发布时间</th> -->
			                <th data-options="field:'statusId',width:80,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.VAQ_Status.getText(value);}">状态</th>
			                <th data-options="field:'do',width:400,halign:'center',align:'center',
								formatter:function(value, row, index){return rowformater_questionTable(value, row, index);}">操作</th>
			            </tr>
					</thead>
				</table>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/activity/question'],function(re){
					re.init();
				});
			});
		</script>
	</body>

</html>